Preloader 0.28 [Uninstall]

Discussion in 'Wii - Hacking' started by kirokun, Jun 28, 2010.

Jun 28, 2010

Preloader 0.28 [Uninstall] by kirokun at 3:55 AM (860 Views / 0 Likes) 6 replies

  1. kirokun
    OP

    Member kirokun GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    196
    Country:
    United States
    Ok so, I heard that the best and safest way to get rid of preloader is to install a new system update with a wad...

    There's a few things that bug me though:

    I have 4.1U will updating with a SM4.1U wad work as well?
    What about the preloader's hacks ini remover? Do I need to remove the hacks first or will updating the SM get rid of them as well?
     
  2. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    NANDCLEAN to remove preloader's hacks. Then install System menu 4.1 and IOS60v6174.

    EDIT: update to Priiloader.
     
  3. kirokun
    OP

    Member kirokun GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    196
    Country:
    United States
    Isn't Startpatch better?
     
  4. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Not if you need brick protection. Also, priiloader offers quite a bit startpatch doesn't.
     
  5. C.S.I.

    Member C.S.I. GBAtemp Fan

    Joined:
    Mar 8, 2010
    Messages:
    410
    Location:
    Down under
    Country:
    Australia
    Also, if you do the above, install IOS60 WAD BEFORE installing System Menu 4.1 WAD.
     
  6. kirokun
    OP

    Member kirokun GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    196
    Country:
    United States
    Ok so:

    1. Install ios60 wad
    2. SM install
    3. Use NAND.

    So I'm guessing I have to install priiloader at the end?
     
  7. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    errr ios60 is allready there [​IMG] since he has 4.1 and preloader
    anyways just update to priiloader anyways much better than startpatch
     

Share This Page